version: '3.7'
services:
  verbs-job:
    build: .
    container_name: verbs-job
    command: mongorestore --port 27018 --archive verbs.gz --gzip
    depends_on: 
    - verbs-db
  verbs-db:
    image: mongo
    container_name: verbs-db
    ports:
    - "27018:27017"  
